.login-panel {
  margin-top: 25%;
}
.loginColumns {
  max-width: 800px;
  margin: 0 auto;
  padding: 100px 20px 20px 20px;
}
.passwordBox {
  max-width: 460px;
  margin: 0 auto;
  padding: 100px 20px 20px 20px;
}
.full-width {
  width: 100% !important;
}


.logo-name {
  color: #e6e6e6;
  font-size: 180px;
  font-weight: 800;
  letter-spacing: -10px;
  margin-bottom: 0;
}
.middle-box h1 {
  font-size: 170px;
}

.middle-box {
  max-width: 400px;
  z-index: 100;
  margin: 0 auto;
  padding-top: 40px;
}


.login-inner{padding:20px 40px 40px 40px !important; background: #fff; box-shadow: 0 0 8px rgba(0,0,0,0.2)}
.loginscreen.middle-box{overflow: initial; width: 400px;  margin-top: 100px;}
.login-inner h3 span{color:#211c47; font-weight: 600}
.login-inner h3 {margin-top: 20px;margin-bottom: 10px;}
.login-inner p{margin-bottom:10px;}
.reset-blue, .reset-blue:hover, .reset-blue:active, .reset-blue:focus, .reset-blue:active:hover{
  background-color: #211c47 !important;
  border-color: #211c47 !important;
  color: #fff;
  outline: none;
}
